@charset "utf-8";
.usual {
 /* background:#181818;*/
  color:#999380;
  padding:0px;
  width:735px;
 /* border:1px solid #222;*/
  margin:0px 0px 0px -40px;
}
.usual li { list-style:none; float:left; }
.usual ul a {
  display:block;
  padding:6px 10px;
  text-decoration:none!important;
  margin:1px;
  margin-left:5px;;
  font:15px Helvetica, sans-serif;
  font-weight:bold;
  color:#99977a;
  background:#5c5952;
}
.usual ul a:hover {
  color:#FFF;
  background:#999380;
  }
.usual ul a.selected {
  margin-bottom:0;
  color:#FFF;
  background:#999380;
  border-bottom:1px solid #999380;
  cursor:default;
  }
#container div {

  /*margin:8px;*/
  /*background:#555;*/
  background:#999380;
}


